body, html {
	height:100%;
}

body {
	background-color: #7bc043;
}

.span6 {
	text-align:center;
	padding-top:200px;
}

#bomb {
	width:20%;
}

#links img {
	border-bottom:2px solid transparent;
}

#bamlink:hover {
	border-bottom:3px solid #fff;
}

@media (max-width: 767px) {
	.span6 {
		padding-top:50px;
	}
}


@media (max-width: 300px) {
	#bomb {
		width:50%;
	}
}
